#textView {position:relative;padding-bottom:15px;}

#textView h3 {font:normal 15pt dincyr;margin:35px 30px 25px 30px;}
#textView p {font:normal 10.5pt dincyr;margin:0px 30px 15px 30px;}

#textView .pageTitle {height:51px;background:url(/img/bg.maintitle.png);position:relative;margin-bottom:30px;}
#textView .pageTitle h2 {color:#aad700;margin:0 0 0 33px;padding:0;font:normal 18pt/51px dincyr;}
#textView .pageTitle .rightLinks {position:absolute;right:33px;top:0;height:51px;}
#textView .pageTitle .rightLinks ul {list-style-type:none;margin:0;padding:0;}
#textView .pageTitle .rightLinks ul li {display:block;float:left;line-height:51px;}
#textView .pageTitle .rightLinks ul li a {display:block;float:left;color:#aad700;font:normal 10pt dincyr;line-height:51px;margin-left:20px;}
#textView .pageTitle .rightLinks ul li.favorites a {padding-right:25px;background:url(/img/bg.favoritesicon.png) right 18px no-repeat;}


@media screen and (max-width: 1225px) {

}
